Imported Upstream version 0.2.0
[debian/pino.git] / debian / control
1 Source: pino
2 Section: net
3 Priority: optional
4 Maintainer: Julien Valroff <julien@kirya.net>
5 Standards-Version: 3.8.3
6 Build-Depends: debhelper (>= 5), apt-utils, libgee-dev (>= 0.5.0), libxml2-dev, libglib2.0-dev, libnotify-dev, libsoup2.4-dev, libwebkit-dev, valac (>=0.7.10), libgtk2.0-dev (>=2.12), python, intltool, gettext, libunique-dev (>= 1.0)
7 Homepage: http://pino-app.appspot.com/
8
9 Package: pino
10 Architecture: any
11 Depends: ${shlibs:Depends}, ${misc:Depends}, libgtk2.0-0 (>=2.12), libsoup2.4-1 | libsoup2.4, libnotify1 | libnotify, libxml2, libgee2 (>=0.5.0), libwebkit-1.0-2 (>=1.0) | libwebkit-1.0-1 (>=1.0), libunique-1.0-0 (>= 1.0)
12 Description: light micro-blogging client
13  Pino is a simple and fast Twitter and Identi.ca client for the Linux desktop.
14  .
15  Pino is written in Vala language and compiled to the native binary code.